.section-md {
    margin-top: 70px;
    margin-bottom: 70px;
}
.practice-testimonials-text{
    position: relative;
}
.practice-testimonials-text::before {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: -17px;
    background: url(../img/quotes.png);
    background-position: center;
    background-repeat: no-repeat;
    width: 90px;
    height: 80px;
    margin: 0 auto;
}
.practice-testimonials-name-inner {
    font-size: 16px;
    letter-spacing: 0px;
    line-height: 1.2;
    color: #1b1b1b;
    font-weight: 500;
    text-transform: uppercase;
    width: 200px;
    margin: 0 auto;
    padding: 15px 10px;
    border: 1px solid #ccc;
    position: relative;
    z-index: 5;
    background: #fff;
    text-align: center;
}
.practice-testimonials-name-inner .practice-testimonials-stars{
    display: block;
    background: url(../img/star.png);
    height: 20px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 3px;
}
.practice-testimonials-name {
    position: relative;
    margin-top: 30px;
}
.practice-testimonials-name::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 1px;
    left: 0;
    right: 0;
    top: 50%;
    background: rgb(0,0,0);
    background: linear-gradient(90deg, rgba(0,0,0,0.28084737312893904) 0%, rgba(0,0,0,0.3956933115042892) 50%, rgba(0,0,0,0.2752451322325805) 100%);
}
.testimonials-section-wraper {
 /*   box-shadow: 0 0 10px #ebebeb;
    padding: 40px 30px;*/
    text-align: center;
}
.practice-testimonials-list.practice-testimonials-slider{
    margin-top: 30px;
}
.testimonials-section-wraper .small-title::before {
    position: absolute;
    content: "";
    width: 40px;
    height: 1px;
    background: #d9d9d9;
    left: -50px;
    top: 11px;
}
.testimonials-section-wraper .small-title::after {
    right: -50px;
}
.practice-testimonials-slider .owl-dot {
    margin: 5px;
    line-height: normal;
    width: 14px;
    height: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.practice-testimonials-slider .owl-dot span {
    width: 6px;
    height: 6px;
    background: #cccccc;
    display: inline-block;
    border-radius: 10px;
}
.practice-testimonials-slider .owl-dot.active span::after {
    position: absolute;
    content: "";
    height: 14px;
    width: 14px;
    border-radius: 15px;
    border: 1px solid #0091ea;
    background: transparent;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.practice-testimonials-slider .owl-dot.active span {
    background: #0091ea;
    position: relative;
}
.practice-testimonials-slider .owl-dots {
    display: flex !important;
    justify-content: center;
    flex-wrap: wrap;
}
.horizontal-parent-child ul li a {
    display: inline-block;
    padding: 14px 15px;
    background: #0e2a46;
    color: #fff !important;
    min-width: 150px;
    font-weight: 600;
}
.horizontal-parent-child ul li a:hover{
    background: #0091ea;
}
.horizontal-parent-child ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.horizontal-parent-child ul li {
    border: 0;
    margin: 10px;
    padding: 0 !important;
}
.horizontal-parent-child .widgettitle {
    font-size: 42px;
    letter-spacing: 1px;
    color: #040404;
    font-weight: 700;
    text-transform: initial;
}
.fullwidth-parent-child {
    background: #f5f5f5;
    text-align: center;
}
.horizontal-parent-child .widget-content ul li::after{
    display: none;
}
.horizontal-parent-child .mb-5 {
    margin-bottom: 0 !important;
}

.form-wraper .form-control {
    background-color: transparent;
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 0;
    font-size: 16px;
    color: #000;
    font-weight: 400;
    letter-spacing: 1px;
    padding: 10px 6px;
}
.form-wraper textarea.form-control {
    height: 140px;
    resize: none;
}
.form-wraper .btn:hover{
    background-color: transparent;
    border-color: #0e2a46;
    color: #0e2a46;
}
.form-wraper span.wpcf7-not-valid-tip {
    color: #dc3232;
    font-size: 12px;
    font-weight: normal;
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    line-height: normal;
}
.form-wraper .wpcf7-form-control-wrap {
    position: relative;
    display: inline-block;
    width: 100%;
}
.form-wraper form.wpcf7-form {
    position: relative;
}
.form-wraper .wpcf7-response-output {
    text-align: center;
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    margin: 0 !important;
    bottom: -40px;
    padding: 0 !important;
}
.form-wraper .quiz label {
    margin: 0;
}
.practice-testimonials-list.practice-testimonials-slider.owl-carousel .owl-stage {
  display: flex;
}
.practice-testimonials-item {
    padding: 0 20px;
    height: 100%;
}
.practice-testimonials-item-inner {
    height: 100%;
    position: relative;
    padding-bottom: 100px;
}
.practice-testimonials-name-wraper {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
}
.page-content.page-flexible-content .section-md:first-child {
    margin-top: 0;
}
.page-content.page-flexible-content .section-md:last-child {
    margin-bottom: 0;
}
.page-banner .banner-content-wrap{
    margin-top: 8rem;
}
.page-banner .awards-section{
    background: transparent;
    padding: 30px 0 !important;
}
.page-banner .awards-section .owl-nav .owl-prev, .awards-section .owl-nav .owl-next{
    background-color: #0057b300;
}

@media screen and (min-width: 991px) {
.form-wraper .col-md-12.form-group-full {
    -ms-flex: 0 0 100%;
    flex: 0 0 50%;
    max-width: 50%;
}
header .header-row a img{
    margin-top: -35px;
}
header.shrink .top-header-row{
    display: block !important;
}
}
@media screen and (max-width: 1199px) {
.horizontal-parent-child .widgettitle {
    font-size: 32px;
}
.page-banner.page-banner-with-awards {
    height: 650px;
}
}
@media screen and (max-width: 991px) {
.flexible-image-wraper {
    margin-bottom: 15px;
}
.practice-testimonials-item {
    padding: 0;
}
	.page-banner.page-banner-with-awards {
    height: 450px;
}
}
@media screen and (max-width: 767px) {
	.page-banner.page-banner-with-awards {
    height: 400px;
}
.section-md {
    margin-top: 50px;
    margin-bottom: 50px;
}
.horizontal-parent-child .widgettitle {
    font-size: 30px;
}
.awards-section {
    padding: 30px 20px !important;
}
}
@media screen and (max-width: 575px) {
.horizontal-parent-child ul li {
    margin: 10px  0;
    width: 100%;
}
.widget-content ul li a {
     width: 100%;
}
}